

form {
  margin: 0 0 20px;
}
input,
textarea {
  width: 210px;
}
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
  -webkit-box-shadow: inset 0 0px 0px rgba(0,0,0,0.075);
  -moz-box-shadow: inset 0 0px 0px rgba(0,0,0,0.075);
  box-shadow: inset 0 0px 0px rgba(0,0,0,0.075);
  -webkit-transition: border linear .2s, box-shadow linear .2s, width 0.7s ease 0s;
  -moz-transition: border linear .2s, box-shadow linear .2s, width 0.7s ease 0s;
  -o-transition: border linear .2s, box-shadow linear .2s, width 0.7s ease 0s;
  transition: border linear .2s, box-shadow linear .2s, width 0.7s ease 0s;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  color: #49708a;
  font-weight: 300;
  font-size: 12px;
}
textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
  border-color: #999999;
  -webkit-box-shadow: inset 0 0px 0px rgba(0,0,0,.075), 0 0 0px rgba(0,0,0,.25);
  -moz-box-shadow: inset 0 0px 0px rgba(0,0,0,.075), 0 0 0px rgba(0,0,0,.25);
  box-shadow: inset 0 0px 0px rgba(0,0,0,.075), 0 0 0px rgba(0,0,0,.25);
}
input[type="file"],
input[type="image"],
input[type="submit"],
input[type="reset"],
input[type="button"],
input[type="radio"],
input[type="checkbox"] {
  width: auto;
}
select,
input[type="file"] {
  height: 30px;
  line-height: 30px;
}
select {
  width: 220px;
  border: 1px solid #ddd;
}
select[multiple],
select[size] {
  height: auto;
}
.radio,
.checkbox {
  padding-left: 18px;
}
.radio input[type="radio"],
.checkbox input[type="checkbox"] {
  margin-left: -18px;
}
.controls > .radio:first-child,
.controls > .checkbox:first-child {
  padding-top: 5px;
}
.radio.inline,
.checkbox.inline {
  padding-top: 5px;
  margin-bottom: 0;
}
.radio.inline + .radio.inline,
.checkbox.inline + .checkbox.inline {
  margin-left: 10px;
}
.radio.btn-group input[type=radio] {
  display: none;
}
.radio.btn-group > label:first-of-type {
  margin-left: 0;
  -webkit-border-bottom-left-radius: 4px;
  border-bottom-left-radius: 4px;
  -webkit-border-top-left-radius: 4px;
  border-top-left-radius: 4px;
  -moz-border-radius-bottomleft: 4px;
  -moz-border-radius-topleft: 4px;
}
fieldset.radio.btn-group {
  padding-left: 0;
}
.input-mini {
  width: 60px;
}
.input-small {
  width: 90px;
}
.input-medium {
  width: 150px;
}
.input-large {
  width: 210px;
}
.input-xlarge {
  width: 270px;
}
.input-xxlarge {
  width: 530px;
}
.form-actions {
  padding: 19px 20px 20px;
  margin-top: 20px;
  margin-bottom: 20px;
  background-color: #fafafb;
  border-top: 1px solid #ddd;
}
.help-block,
.help-inline {
  color: #8c8c8c;
}
.help-block {
  margin-bottom: 10px;
}
.input-append,
.input-prepend {
  margin-bottom: 5px;
}
.form-search input,
.form-search textarea,
.form-search select,
.form-search .help-inline,
.form-search .uneditable-input,
.form-search .input-prepend,
.form-search .input-append,
.form-inline input,
.form-inline textarea,
.form-inline select,
.form-inline .help-inline,
.form-inline .uneditable-input,
.form-inline .input-prepend,
.form-inline .input-append,
.form-horizontal input,
.form-horizontal textarea,
.form-horizontal select,
.form-horizontal .help-inline,
.form-horizontal .uneditable-input,
.form-horizontal .input-prepend,
.form-horizontal .input-append {
  margin-bottom: 0;
}
.form-search .input-append,
.form-inline .input-append,
.form-search .input-prepend,
.form-inline .input-prepend {
  margin-bottom: 0;
}
.form-search .radio,
.form-search .checkbox,
.form-inline .radio,
.form-inline .checkbox {
  padding-left: 0;
  margin-bottom: 0;
}
.form-search .radio input[type="radio"],
.form-search .checkbox input[type="checkbox"],
.form-inline .radio input[type="radio"],
.form-inline .checkbox input[type="checkbox"] {
  margin-right: 3px;
  margin-left: 0;
}
.control-group {
  margin-bottom: 10px;
}
legend + .control-group {
  margin-top: 20px;
}
.form-horizontal .control-group {
  margin-bottom: 20px;
}
.form-horizontal .control-label {
  width: 140px;
  padding-top: 5px;
  text-align: right;
}
.form-horizontal .controls {
  margin-left: 160px;
}
.form-horizontal .help-block {
  margin-top: 10px;
  margin-bottom: 0;
}
.form-horizontal .form-actions {
  padding-left: 160px;
}
.form-vertical .control-label {
  float: none;
  width: auto;
  padding-right: 0;
  padding-top: 0;
  text-align: left;
}
.form-vertical .controls {
  margin-left: 0;
}
.btn,
.button,
button {
  display: inline-block;
  
  *display: inline;
  *zoom: 1;
  padding: 4px 12px;
  margin-bottom: 0;
  font-size: 14px;
  line-height: 20px;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  color: #444;
  text-shadow: 0 0px 0px rgba(255,255,255,0.75);
  background-color: #eeeeee;
  background-image: -moz-linear-gradient(top,#eee,#eee);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#eee),to(#eee));
  background-image: -webkit-linear-gradient(top,#eee,#eee);
  background-image: -o-linear-gradient(top,#eee,#eee);
  background-image: linear-gradient(to bottom,#eee,#eee);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffeeeeee', endColorstr='#ffeeeeee', GradientType=0);
  border-color: #eee #eee #c8c8c8;
  border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
  
  *background-color: #eee;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  border: 0px solid #d5d5d5;
  *border: 0;
  border-bottom-color: #bbbbbb;
  *margin-left: .3em;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  text-shadow: 0 0px 0px rgba(255,255,255,0.75);
}
.btn:hover,
.btn:focus,
.btn:active,
.btn.active,
.btn.disabled,
.btn[disabled],
.button:hover,
.button:focus,
.button:active,
.button.active,
.button.disabled,
.button[disabled],
button:hover,
button:focus,
button:active,
button.active,
button.disabled,
button[disabled] {
  color: #444;
  background-color: #eee;
  *background-color: #e1e1e1;
}
.btn:active,
.btn.active,
.button:active,
.button.active,
button:active,
button.active {
  background-color: #d5d5d5 \9;
}
.btn:first-child,
.button:first-child,
button:first-child {
  *margin-left: 0;
}
.btn:hover,
.btn a.btn:hover,
.button:hover,
.button a.btn:hover,
button:hover,
button a.btn:hover {
  color: #444;
  text-decoration: none;
  background-position: 0 -15px;
  color: #222;
  text-shadow: 0 0px 0px rgba(255,255,255,0.75);
  background-color: #ffffff;
  background-image: -moz-linear-gradient(top,#ffffff,#ffffff);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#ffffff),to(#ffffff));
  background-image: -webkit-linear-gradient(top,#ffffff,#ffffff);
  background-image: -o-linear-gradient(top,#ffffff,#ffffff);
  background-image: linear-gradient(to bottom,#ffffff,#ffffff);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffffffff', GradientType=0);
  border-color: #ffffff #ffffff #d9d9d9;
  border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
  
  *background-color: #ffffff;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  text-shadow: 0 0px 0px rgba(255,255,255,0.75);
}
.btn:hover:hover,
.btn:hover:focus,
.btn:hover:active,
.btn:hover.active,
.btn:hover.disabled,
.btn:hover[disabled],
.btn a.btn:hover:hover,
.btn a.btn:hover:focus,
.btn a.btn:hover:active,
.btn a.btn:hover.active,
.btn a.btn:hover.disabled,
.btn a.btn:hover[disabled],
.button:hover:hover,
.button:hover:focus,
.button:hover:active,
.button:hover.active,
.button:hover.disabled,
.button:hover[disabled],
.button a.btn:hover:hover,
.button a.btn:hover:focus,
.button a.btn:hover:active,
.button a.btn:hover.active,
.button a.btn:hover.disabled,
.button a.btn:hover[disabled],
button:hover:hover,
button:hover:focus,
button:hover:active,
button:hover.active,
button:hover.disabled,
button:hover[disabled],
button a.btn:hover:hover,
button a.btn:hover:focus,
button a.btn:hover:active,
button a.btn:hover.active,
button a.btn:hover.disabled,
button a.btn:hover[disabled] {
  color: #222;
  background-color: #ffffff;
  *background-color: #f2f2f2;
}
.btn:hover:active,
.btn:hover.active,
.btn a.btn:hover:active,
.btn a.btn:hover.active,
.button:hover:active,
.button:hover.active,
.button a.btn:hover:active,
.button a.btn:hover.active,
button:hover:active,
button:hover.active,
button a.btn:hover:active,
button a.btn:hover.active {
  background-color: #e6e6e6 \9;
}
.btn:focus,
.btn a.btn:focus,
.button:focus,
.button a.btn:focus,
button:focus,
button a.btn:focus {
  outline: 0;
}
.btn.active,
.btn:active,
.btn a.btn:active,
.button.active,
.button:active,
.button a.btn:active,
button.active,
button:active,
button a.btn:active {
  text-decoration: none;
  outline: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.btn-large {
  padding: 9px 14px;
  font-size: 16px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.5);
  -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.5);
  box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.5);
}
.btn-small {
  padding: 3px 9px;
  font-size: 13px;
}
.btn-mini {
  padding: 2px 6px;
  font-size: 12px;
}
.btn-micro {
  padding: 1px 4px;
  font-size: 10px;
  line-height: 8px;
}
.btn {
  border-color: #c5c5c5;
  border-color: rgba(0,0,0,0.15) rgba(0,0,0,0.15) rgba(0,0,0,0.25);
}
.btn-primary {
  color: #fff;
  text-shadow: 0 0px 0px rgba(255,255,255,0.75);
  background-color: #0077bb;
  background-image: -moz-linear-gradient(top,#07b,#07b);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#07b),to(#07b));
  background-image: -webkit-linear-gradient(top,#07b,#07b);
  background-image: -o-linear-gradient(top,#07b,#07b);
  background-image: linear-gradient(to bottom,#07b,#07b);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0077bb', endColorstr='#ff0077bb', GradientType=0);
  border-color: #07b #07b #00466f;
  border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
  
  *background-color: #07b;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
  color: #fff;
  background-color: #07b;
  *background-color: #0067a2;
}
.btn-primary:active,
.btn-primary.active {
  background-color: #005788 \9;
}
.btn-primary:hover {
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
  background-color: #0097ee;
  background-image: -moz-linear-gradient(top,#0097ee,#0097ee);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#0097ee),to(#0097ee));
  background-image: -webkit-linear-gradient(top,#0097ee,#0097ee);
  background-image: -o-linear-gradient(top,#0097ee,#0097ee);
  background-image: linear-gradient(to bottom,#0097ee,#0097ee);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0097ed', endColorstr='#ff0097ed', GradientType=0);
  border-color: #0097ee #0097ee #0067a2;
  border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
  
  *background-color: #0097ee;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-primary:hover:hover,
.btn-primary:hover:focus,
.btn-primary:hover:active,
.btn-primary:hover.active,
.btn-primary:hover.disabled,
.btn-primary:hover[disabled] {
  color: #fff;
  background-color: #0097ee;
  *background-color: #0087d5;
}
.btn-primary:hover:active,
.btn-primary:hover.active {
  background-color: #0077bb \9;
}
.btn-warning {
  color: #fff;
  text-shadow: 0 0px 0px rgba(255,255,255,0.75);
  background-color: #ff8800;
  background-image: -moz-linear-gradient(top,#f80,#f80);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#f80),to(#f80));
  background-image: -webkit-linear-gradient(top,#f80,#f80);
  background-image: -o-linear-gradient(top,#f80,#f80);
  background-image: linear-gradient(to bottom,#f80,#f80);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffff8800', endColorstr='#ffff8800', GradientType=0);
  border-color: #f80 #f80 #b35f00;
  border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
  
  *background-color: #f80;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning:active,
.btn-warning.active,
.btn-warning.disabled,
.btn-warning[disabled] {
  color: #fff;
  background-color: #f80;
  *background-color: #e67a00;
}
.btn-warning:active,
.btn-warning.active {
  background-color: #cc6d00 \9;
}
.btn-warning:hover {
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
  background-color: #ffa033;
  background-image: -moz-linear-gradient(top,#ffa033,#ffa033);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#ffa033),to(#ffa033));
  background-image: -webkit-linear-gradient(top,#ffa033,#ffa033);
  background-image: -o-linear-gradient(top,#ffa033,#ffa033);
  background-image: linear-gradient(to bottom,#ffa033,#ffa033);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffff9f32', endColorstr='#ffff9f32', GradientType=0);
  border-color: #ffa033 #ffa033 #e67a00;
  border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
  
  *background-color: #ffa033;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-warning:hover:hover,
.btn-warning:hover:focus,
.btn-warning:hover:active,
.btn-warning:hover.active,
.btn-warning:hover.disabled,
.btn-warning:hover[disabled] {
  color: #fff;
  background-color: #ffa033;
  *background-color: #ff941a;
}
.btn-warning:hover:active,
.btn-warning:hover.active {
  background-color: #ff8800 \9;
}
.btn-danger {
  color: #fff;
  text-shadow: 0 0px 0px rgba(255,255,255,0.75);
  background-color: #cc0000;
  background-image: -moz-linear-gradient(top,#c00,#c00);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#c00),to(#c00));
  background-image: -webkit-linear-gradient(top,#c00,#c00);
  background-image: -o-linear-gradient(top,#c00,#c00);
  background-image: linear-gradient(to bottom,#c00,#c00);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffcc0000', endColorstr='#ffcc0000', GradientType=0);
  border-color: #c00 #c00 #800000;
  border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
  
  *background-color: #c00;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger:active,
.btn-danger.active,
.btn-danger.disabled,
.btn-danger[disabled] {
  color: #fff;
  background-color: #c00;
  *background-color: #b30000;
}
.btn-danger:active,
.btn-danger.active {
  background-color: #990000 \9;
}
.btn-danger:hover {
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
  background-color: #ff0000;
  background-image: -moz-linear-gradient(top,#ff0000,#ff0000);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#ff0000),to(#ff0000));
  background-image: -webkit-linear-gradient(top,#ff0000,#ff0000);
  background-image: -o-linear-gradient(top,#ff0000,#ff0000);
  background-image: linear-gradient(to bottom,#ff0000,#ff0000);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffff0000', endColorstr='#ffff0000', GradientType=0);
  border-color: #ff0000 #ff0000 #b30000;
  border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
  
  *background-color: #ff0000;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-danger:hover:hover,
.btn-danger:hover:focus,
.btn-danger:hover:active,
.btn-danger:hover.active,
.btn-danger:hover.disabled,
.btn-danger:hover[disabled] {
  color: #fff;
  background-color: #ff0000;
  *background-color: #e60000;
}
.btn-danger:hover:active,
.btn-danger:hover.active {
  background-color: #cc0000 \9;
}
.btn-success {
  color: #fff;
  text-shadow: 0 0px 0px rgba(255,255,255,0.75);
  background-color: #669900;
  background-image: -moz-linear-gradient(top,#690,#690);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#690),to(#690));
  background-image: -webkit-linear-gradient(top,#690,#690);
  background-image: -o-linear-gradient(top,#690,#690);
  background-image: linear-gradient(to bottom,#690,#690);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff669900', endColorstr='#ff669900', GradientType=0);
  border-color: #690 #690 #334d00;
  border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
  
  *background-color: #690;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.btn-success.disabled,
.btn-success[disabled] {
  color: #fff;
  background-color: #690;
  *background-color: #558000;
}
.btn-success:active,
.btn-success.active {
  background-color: #446600 \9;
}
.btn-success:hover {
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
  background-color: #88cc00;
  background-image: -moz-linear-gradient(top,#88cc00,#88cc00);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#88cc00),to(#88cc00));
  background-image: -webkit-linear-gradient(top,#88cc00,#88cc00);
  background-image: -o-linear-gradient(top,#88cc00,#88cc00);
  background-image: linear-gradient(to bottom,#88cc00,#88cc00);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff87cc00', endColorstr='#ff87cc00', GradientType=0);
  border-color: #88cc00 #88cc00 #558000;
  border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
  
  *background-color: #88cc00;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-success:hover:hover,
.btn-success:hover:focus,
.btn-success:hover:active,
.btn-success:hover.active,
.btn-success:hover.disabled,
.btn-success:hover[disabled] {
  color: #fff;
  background-color: #88cc00;
  *background-color: #77b300;
}
.btn-success:hover:active,
.btn-success:hover.active {
  background-color: #669900 \9;
}
.btn-info {
  color: #fff;
  text-shadow: 0 0px 0px rgba(255,255,255,0.75);
  background-color: #0099cc;
  background-image: -moz-linear-gradient(top,#09c,#09c);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#09c),to(#09c));
  background-image: -webkit-linear-gradient(top,#09c,#09c);
  background-image: -o-linear-gradient(top,#09c,#09c);
  background-image: linear-gradient(to bottom,#09c,#09c);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0099cc', endColorstr='#ff0099cc', GradientType=0);
  border-color: #09c #09c #006080;
  border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
  
  *background-color: #09c;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.btn-info:hover,
.btn-info:focus,
.btn-info:active,
.btn-info.active,
.btn-info.disabled,
.btn-info[disabled] {
  color: #fff;
  background-color: #09c;
  *background-color: #0086b3;
}
.btn-info:active,
.btn-info.active {
  background-color: #007399 \9;
}
.btn-info:hover {
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
  background-color: #00bfff;
  background-image: -moz-linear-gradient(top,#00bfff,#00bfff);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#00bfff),to(#00bfff));
  background-image: -webkit-linear-gradient(top,#00bfff,#00bfff);
  background-image: -o-linear-gradient(top,#00bfff,#00bfff);
  background-image: linear-gradient(to bottom,#00bfff,#00bfff);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff00bfff', endColorstr='#ff00bfff', GradientType=0);
  border-color: #00bfff #00bfff #0086b3;
  border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
  
  *background-color: #00bfff;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-info:hover:hover,
.btn-info:hover:focus,
.btn-info:hover:active,
.btn-info:hover.active,
.btn-info:hover.disabled,
.btn-info:hover[disabled] {
  color: #fff;
  background-color: #00bfff;
  *background-color: #00ace6;
}
.btn-info:hover:active,
.btn-info:hover.active {
  background-color: #0099cc \9;
}
.btn-inverse {
  color: #fff;
  text-shadow: 0 0px 0px rgba(255,255,255,0.75);
  background-color: #444444;
  background-image: -moz-linear-gradient(top,#444,#444);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#444),to(#444));
  background-image: -webkit-linear-gradient(top,#444,#444);
  background-image: -o-linear-gradient(top,#444,#444);
  background-image: linear-gradient(to bottom,#444,#444);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff444444', endColorstr='#ff444444', GradientType=0);
  border-color: #444 #444 #1e1e1e;
  border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
  
  *background-color: #444;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.btn-inverse:hover,
.btn-inverse:focus,
.btn-inverse:active,
.btn-inverse.active,
.btn-inverse.disabled,
.btn-inverse[disabled] {
  color: #fff;
  background-color: #444;
  *background-color: #373737;
}
.btn-inverse:active,
.btn-inverse.active {
  background-color: #2b2b2b \9;
}
.btn-inverse:hover {
  color: 0 0px 0px rgba(255,255,255,0.75);
  text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
  background-color: #5e5e5e;
  background-image: -moz-linear-gradient(top,#5e5e5e,#5e5e5e);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#5e5e5e),to(#5e5e5e));
  background-image: -webkit-linear-gradient(top,#5e5e5e,#5e5e5e);
  background-image: -o-linear-gradient(top,#5e5e5e,#5e5e5e);
  background-image: linear-gradient(to bottom,#5e5e5e,#5e5e5e);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5d5d5d', endColorstr='#ff5d5d5d', GradientType=0);
  border-color: #5e5e5e #5e5e5e #373737;
  border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
  
  *background-color: #5e5e5e;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-inverse:hover:hover,
.btn-inverse:hover:focus,
.btn-inverse:hover:active,
.btn-inverse:hover.active,
.btn-inverse:hover.disabled,
.btn-inverse:hover[disabled] {
  color: 0 0px 0px rgba(255,255,255,0.75);
  background-color: #5e5e5e;
  *background-color: #515151;
}
.btn-inverse:hover:active,
.btn-inverse:hover.active {
  background-color: #444444 \9;
}
.otbtn {
  border: 2px solid #fff;
  background: transparent;
  color: #fff;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.otbtn:hover {
  color: #fff;
  text-shadow: 0 0px 0px rgba(255,255,255,0.75);
  background-color: #bed4e3;
  background-image: -moz-linear-gradient(top,#bed4e3,#bed4e3);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#bed4e3),to(#bed4e3));
  background-image: -webkit-linear-gradient(top,#bed4e3,#bed4e3);
  background-image: -o-linear-gradient(top,#bed4e3,#bed4e3);
  background-image: linear-gradient(to bottom,#bed4e3,#bed4e3);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffbed4e3', endColorstr='#ffbed4e3', GradientType=0);
  border-color: #bed4e3 #bed4e3 #88b1cd;
  border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
  
  *background-color: #bed4e3;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  text-decoration: none;
}
.otbtn:hover:hover,
.otbtn:hover:focus,
.otbtn:hover:active,
.otbtn:hover.active,
.otbtn:hover.disabled,
.otbtn:hover[disabled] {
  color: #fff;
  background-color: #bed4e3;
  *background-color: #acc8dc;
}
.otbtn:hover:active,
.otbtn:hover.active {
  background-color: #9abdd4 \9;
}
.btn-otprimary {
  color: #fff;
  text-shadow: 0 0px 0px rgba(255,255,255,0.75);
  background-color: #49708a;
  background-image: -moz-linear-gradient(top,#49708a,#49708a);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#49708a),to(#49708a));
  background-image: -webkit-linear-gradient(top,#49708a,#49708a);
  background-image: -o-linear-gradient(top,#49708a,#49708a);
  background-image: linear-gradient(to bottom,#49708a,#49708a);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff49708a', endColorstr='#ff49708a', GradientType=0);
  border-color: #49708a #49708a #2f4758;
  border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
  
  *background-color: #49708a;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.btn-otprimary:hover,
.btn-otprimary:focus,
.btn-otprimary:active,
.btn-otprimary.active,
.btn-otprimary.disabled,
.btn-otprimary[disabled] {
  color: #fff;
  background-color: #49708a;
  *background-color: #406279;
}
.btn-otprimary:active,
.btn-otprimary.active {
  background-color: #375569 \9;
}
.btn-otprimary:hover {
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
  background-color: #375569;
  background-image: -moz-linear-gradient(top,#375569,#375569);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#375569),to(#375569));
  background-image: -webkit-linear-gradient(top,#375569,#375569);
  background-image: -o-linear-gradient(top,#375569,#375569);
  background-image: linear-gradient(to bottom,#375569,#375569);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff375468', endColorstr='#ff375468', GradientType=0);
  border-color: #375569 #375569 #1d2c37;
  border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
  
  *background-color: #375569;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-otprimary:hover:hover,
.btn-otprimary:hover:focus,
.btn-otprimary:hover:active,
.btn-otprimary:hover.active,
.btn-otprimary:hover.disabled,
.btn-otprimary:hover[disabled] {
  color: #fff;
  background-color: #375569;
  *background-color: #2f4758;
}
.btn-otprimary:hover:active,
.btn-otprimary:hover.active {
  background-color: #263a47 \9;
}
.btn-otsuccess {
  color: #fff;
  text-shadow: 0 0px 0px rgba(255,255,255,0.75);
  background-color: #88abc2;
  background-image: -moz-linear-gradient(top,#88abc2,#88abc2);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#88abc2),to(#88abc2));
  background-image: -webkit-linear-gradient(top,#88abc2,#88abc2);
  background-image: -o-linear-gradient(top,#88abc2,#88abc2);
  background-image: linear-gradient(to bottom,#88abc2,#88abc2);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff88abc2', endColorstr='#ff88abc2', GradientType=0);
  border-color: #88abc2 #88abc2 #5687a8;
  border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
  
  *background-color: #88abc2;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.btn-otsuccess:hover,
.btn-otsuccess:focus,
.btn-otsuccess:active,
.btn-otsuccess.active,
.btn-otsuccess.disabled,
.btn-otsuccess[disabled] {
  color: #fff;
  background-color: #88abc2;
  *background-color: #779fb9;
}
.btn-otsuccess:active,
.btn-otsuccess.active {
  background-color: #6693b1 \9;
}
.btn-otsuccess:hover {
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
  background-color: #6693b1;
  background-image: -moz-linear-gradient(top,#6693b1,#6693b1);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#6693b1),to(#6693b1));
  background-image: -webkit-linear-gradient(top,#6693b1,#6693b1);
  background-image: -o-linear-gradient(top,#6693b1,#6693b1);
  background-image: linear-gradient(to bottom,#6693b1,#6693b1);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff6693b0', endColorstr='#ff6693b0', GradientType=0);
  border-color: #6693b1 #6693b1 #456c86;
  border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
  
  *background-color: #6693b1;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-otsuccess:hover:hover,
.btn-otsuccess:hover:focus,
.btn-otsuccess:hover:active,
.btn-otsuccess:hover.active,
.btn-otsuccess:hover.disabled,
.btn-otsuccess:hover[disabled] {
  color: #fff;
  background-color: #6693b1;
  *background-color: #5687a8;
}
.btn-otsuccess:hover:active,
.btn-otsuccess:hover.active {
  background-color: #4d7a97 \9;
}
.btn-otdanger {
  color: #fff;
  text-shadow: 0 0px 0px rgba(255,255,255,0.75);
  background-color: #d0e0eb;
  background-image: -moz-linear-gradient(top,#d0e0eb,#d0e0eb);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#d0e0eb),to(#d0e0eb));
  background-image: -webkit-linear-gradient(top,#d0e0eb,#d0e0eb);
  background-image: -o-linear-gradient(top,#d0e0eb,#d0e0eb);
  background-image: linear-gradient(to bottom,#d0e0eb,#d0e0eb);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffd0e0eb', endColorstr='#ffd0e0eb', GradientType=0);
  border-color: #d0e0eb #d0e0eb #9abdd4;
  border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
  
  *background-color: #d0e0eb;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.btn-otdanger:hover,
.btn-otdanger:focus,
.btn-otdanger:active,
.btn-otdanger.active,
.btn-otdanger.disabled,
.btn-otdanger[disabled] {
  color: #fff;
  background-color: #d0e0eb;
  *background-color: #bed4e3;
}
.btn-otdanger:active,
.btn-otdanger.active {
  background-color: #acc8dc \9;
}
.btn-otdanger:hover {
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
  background-color: #acc8dc;
  background-image: -moz-linear-gradient(top,#acc8dc,#acc8dc);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#acc8dc),to(#acc8dc));
  background-image: -webkit-linear-gradient(top,#acc8dc,#acc8dc);
  background-image: -o-linear-gradient(top,#acc8dc,#acc8dc);
  background-image: linear-gradient(to bottom,#acc8dc,#acc8dc);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffacc8db', endColorstr='#ffacc8db', GradientType=0);
  border-color: #acc8dc #acc8dc #77a5c5;
  border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
  
  *background-color: #acc8dc;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-otdanger:hover:hover,
.btn-otdanger:hover:focus,
.btn-otdanger:hover:active,
.btn-otdanger:hover.active,
.btn-otdanger:hover.disabled,
.btn-otdanger:hover[disabled] {
  color: #fff;
  background-color: #acc8dc;
  *background-color: #9abdd4;
}
.btn-otdanger:hover:active,
.btn-otdanger:hover.active {
  background-color: #88b1cd \9;
}
.btn-otinfo {
  color: #fff;
  text-shadow: 0 0px 0px rgba(255,255,255,0.75);
  background-color: #ebf7f8;
  background-image: -moz-linear-gradient(top,#ebf7f8,#ebf7f8);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#ebf7f8),to(#ebf7f8));
  background-image: -webkit-linear-gradient(top,#ebf7f8,#ebf7f8);
  background-image: -o-linear-gradient(top,#ebf7f8,#ebf7f8);
  background-image: linear-gradient(to bottom,#ebf7f8,#ebf7f8);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffebf7f8', endColorstr='#ffebf7f8', GradientType=0);
  border-color: #ebf7f8 #ebf7f8 #b2e0e4;
  border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
  
  *background-color: #ebf7f8;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.btn-otinfo:hover,
.btn-otinfo:focus,
.btn-otinfo:active,
.btn-otinfo.active,
.btn-otinfo.disabled,
.btn-otinfo[disabled] {
  color: #fff;
  background-color: #ebf7f8;
  *background-color: #d8eff1;
}
.btn-otinfo:active,
.btn-otinfo.active {
  background-color: #c5e8eb \9;
}
.btn-otinfo:hover {
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
  background-color: #c5e8eb;
  background-image: -moz-linear-gradient(top,#c5e8eb,#c5e8eb);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#c5e8eb),to(#c5e8eb));
  background-image: -webkit-linear-gradient(top,#c5e8eb,#c5e8eb);
  background-image: -o-linear-gradient(top,#c5e8eb,#c5e8eb);
  background-image: linear-gradient(to bottom,#c5e8eb,#c5e8eb);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffc5e7ea', endColorstr='#ffc5e7ea', GradientType=0);
  border-color: #c5e8eb #c5e8eb #8dd1d7;
  border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
  
  *background-color: #c5e8eb;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-otinfo:hover:hover,
.btn-otinfo:hover:focus,
.btn-otinfo:hover:active,
.btn-otinfo:hover.active,
.btn-otinfo:hover.disabled,
.btn-otinfo:hover[disabled] {
  color: #fff;
  background-color: #c5e8eb;
  *background-color: #b2e0e4;
}
.btn-otinfo:hover:active,
.btn-otinfo:hover.active {
  background-color: #9fd9de \9;
}
.btn-otinverse {
  color: #fff;
  text-shadow: 0 0px 0px rgba(255,255,255,0.75);
  background-color: #493c33;
  background-image: -moz-linear-gradient(top,#493C33,#493C33);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#493C33),to(#493C33));
  background-image: -webkit-linear-gradient(top,#493C33,#493C33);
  background-image: -o-linear-gradient(top,#493C33,#493C33);
  background-image: linear-gradient(to bottom,#493C33,#493C33);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff493c33', endColorstr='#ff493c33', GradientType=0);
  border-color: #493C33 #493C33 #1c1714;
  border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
  
  *background-color: #493C33;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.btn-otinverse:hover,
.btn-otinverse:focus,
.btn-otinverse:active,
.btn-otinverse.active,
.btn-otinverse.disabled,
.btn-otinverse[disabled] {
  color: #fff;
  background-color: #493C33;
  *background-color: #3a3029;
}
.btn-otinverse:active,
.btn-otinverse.active {
  background-color: #2b231e \9;
}
.btn-otinverse:hover {
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
  background-color: #2b231e;
  background-image: -moz-linear-gradient(top,#2b231e,#2b231e);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#2b231e),to(#2b231e));
  background-image: -webkit-linear-gradient(top,#2b231e,#2b231e);
  background-image: -o-linear-gradient(top,#2b231e,#2b231e);
  background-image: linear-gradient(to bottom,#2b231e,#2b231e);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff2a231e', endColorstr='#ff2a231e', GradientType=0);
  border-color: #2b231e #2b231e #000000;
  border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
  
  *background-color: #2b231e;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-otinverse:hover:hover,
.btn-otinverse:hover:focus,
.btn-otinverse:hover:active,
.btn-otinverse:hover.active,
.btn-otinverse:hover.disabled,
.btn-otinverse:hover[disabled] {
  color: #fff;
  background-color: #2b231e;
  *background-color: #1c1714;
}
.btn-otinverse:hover:active,
.btn-otinverse:hover.active {
  background-color: #0d0b09 \9;
}
.btn-otwarning {
  color: #fff;
  text-shadow: 0 0px 0px rgba(255,255,255,0.75);
  background-color: #f8f4e4;
  background-image: -moz-linear-gradient(top,#F8F4E4,#F8F4E4);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#F8F4E4),to(#F8F4E4));
  background-image: -webkit-linear-gradient(top,#F8F4E4,#F8F4E4);
  background-image: -o-linear-gradient(top,#F8F4E4,#F8F4E4);
  background-image: linear-gradient(to bottom,#F8F4E4,#F8F4E4);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff8f4e4', endColorstr='#fff8f4e4', GradientType=0);
  border-color: #F8F4E4 #F8F4E4 #e8dba7;
  border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
  
  *background-color: #F8F4E4;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  color: #493C33;
}
.btn-otwarning:hover,
.btn-otwarning:focus,
.btn-otwarning:active,
.btn-otwarning.active,
.btn-otwarning.disabled,
.btn-otwarning[disabled] {
  color: #fff;
  background-color: #F8F4E4;
  *background-color: #f3ecd0;
}
.btn-otwarning:active,
.btn-otwarning.active {
  background-color: #eee4bc \9;
}
.btn-otwarning:hover {
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
  background-color: #eee4bc;
  background-image: -moz-linear-gradient(top,#eee4bc,#eee4bc);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#eee4bc),to(#eee4bc));
  background-image: -webkit-linear-gradient(top,#eee4bc,#eee4bc);
  background-image: -o-linear-gradient(top,#eee4bc,#eee4bc);
  background-image: linear-gradient(to bottom,#eee4bc,#eee4bc);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffede3bb', endColorstr='#ffede3bb', GradientType=0);
  border-color: #eee4bc #eee4bc #decb7f;
  border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
  
  *background-color: #eee4bc;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  color: #493C33;
}
.btn-otwarning:hover:hover,
.btn-otwarning:hover:focus,
.btn-otwarning:hover:active,
.btn-otwarning:hover.active,
.btn-otwarning:hover.disabled,
.btn-otwarning:hover[disabled] {
  color: #fff;
  background-color: #eee4bc;
  *background-color: #e8dba7;
}
.btn-otwarning:hover:active,
.btn-otwarning:hover.active {
  background-color: #e3d393 \9;
}
.invalid {
  border-color: #c00;
}
label.invalid {
  color: #c00;
}
input.invalid {
  border: 1px solid #c00;
}
.well {
  min-height: 20px;
  padding: 19px;
  margin-bottom: 20px;
  background-color: #fafafb;
  border: 1px solid #efeff2;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: inset 0 0 0 rgba(0,0,0,0.05);
  -moz-box-shadow: inset 0 0 0 rgba(0,0,0,0.05);
  box-shadow: inset 0 0 0 rgba(0,0,0,0.05);
}
.well blockquote {
  border-color: #ddd;
  border-color: rgba(0,0,0,0.15);
}
.well-large {
  padding: 24px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.well-small {
  padding: 9px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.alert {
  padding: 8px 35px 8px 14px;
  margin-bottom: 20px;
  text-shadow: 0 1px 0 rgba(255,255,255,0.5);
  background-color: #fcf8e3;
  border: 1px solid #fbeed5;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}

